## eole-ad-dc-gpos 2.7.2-2

=== debian/changelog ===
eole-ad-dc-gpos (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9c5ac93] Ajout Google Chrome et Firefox réglés sur : "Utilisation des paramètres proxy du système"
  * [59d2a22] Ajout Google Chrome et Firefox réglés sur : "Utilisation des paramètres proxy du système" #2 (git add manquant)

  [ Joël Cuissinat ]
  * [1271a47] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b227da2] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Sep 2021 15:55:31 +0200

eole-ad-dc-gpos (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [d40d6bd] First packaging for eole-ad-dc-gpos

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Sep 2021 10:57:29 +0200
