## eole-ad-dc-gpos 2.8.1-15

=== debian/changelog ===
eole-ad-dc-gpos (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [25e5b62] Seth erreur sur l'absence du dossier "/var/tmp/gpo-script" (car fourni par eole-gpo-script) REF #36394
  * [c55c859] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0b10946] Klaas TJEBBES: Update package since “debian/eole/2.8.1-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 17:02:13 +0100

eole-ad-dc-gpos (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [45998bf] compat AmonEcole REF #36394
  * [5165ed0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b177bff] Klaas TJEBBES: Update package since “debian/eole/2.8.1-13”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 15:50:10 +0100

eole-ad-dc-gpos (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [58eedc9] correction de l'appel à doCreoleRun REF #36394
  * [7ddbd75] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9c7f960] Klaas TJEBBES: Update package since “debian/eole/2.8.1-12”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 26 Mar 2025 17:06:30 +0100

eole-ad-dc-gpos (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [55dc171] Install pretemplate script on Seth/AmonEcole 2.8.1
  * [5a96603] Variables différentes entre Scribe et Seth
  * [1b2aac0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ac7817a] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:37:28 +0100

eole-ad-dc-gpos (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [f7380e9] CreoleRun ne fonctionne pas sur Seth 2.8.1 REF #35837
  * [872b284] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2998ad9] Klaas TJEBBES: Update package since “debian/eole/2.8.1-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 09 Dec 2024 15:38:06 +0100

eole-ad-dc-gpos (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [cc4e5b1] GPO 2.8 correction scripts REF #35837
  * [818b078] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c85a63d] Klaas TJEBBES: Update package since “debian/eole/2.8.1-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 04 Dec 2024 15:30:19 +0100

eole-ad-dc-gpos (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2a629f7] correction script pretemplate REF #35650
  * [b4a6e58] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fd8a29a] Klaas TJEBBES: Update package since “debian/eole/2.8.1-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 02 Dec 2024 16:34:25 +0100

eole-ad-dc-gpos (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [d3c4f64] ajout de sbin/manage-gpo-eole REF #35837
  * [7de89be] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c90170] Klaas TJEBBES: Update package since “debian/eole/2.8.1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 28 Nov 2024 11:26:38 +0100

eole-ad-dc-gpos (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [376f17d] ajout GPO 2.8 REF #35837
  * [9d7e042] GPO pour 2.8
  * [672c6f8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [010a87c] Klaas TJEBBES: Update package since “debian/eole/2.8.1-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Nov 2024 15:28:50 +0100

eole-ad-dc-gpos (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [566061c] templatisation de "eole_redirection_dossiers" REF #33152
  * [daad954] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [378be2a] Klaas TJEBBES: Update package since “debian/eole/2.8.1-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 22 Feb 2024 14:33:10 +0100

eole-ad-dc-gpos (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [30a2ffb] Ajout d'aide dans le dictionnaire REF #33357
  * [f1ade7a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cde0c17] Klaas TJEBBES: Update package since “debian/eole/2.8.1-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 04 Dec 2023 17:50:21 +0100

eole-ad-dc-gpos (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [d13249a] Correction templating des fichiers de GPO
  * [b98b13e] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [adf0b98] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [88d9722] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ae1cffb] Gilles Grandgérard: Update package since “debian/eole/2.8.1-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 15:09:27 +0100

eole-ad-dc-gpos (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1259bd6] correction eole-ad-dc-gpos.install

  [ EOLE Build Daemon ]
  * [97c47dd] Gilles Grandgérard: Update package since “debian/eole/2.8.1-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 12:09:06 +0100

eole-ad-dc-gpos (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a968a05] pour générer un paquet
  * [8910989] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [03bb994] Gilles Grandgérard: Update package since “debian/eole/2.8.1-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 22 Mar 2022 12:03:04 +0100

eole-ad-dc-gpos (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ce7129b] Ajout catalog des GPOS

  [ Daniel Dehennin ]
  * [eac98b9] Prepare version 2.8.0

