=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
-Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
-Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository
+Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-gpos.git
+Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-gpos
 
 Package: eole-ad-dc-gpos
 Architecture: any
-Depends: eole-ad-dc-gpos-pkg,
-         ${misc:Depends}
+Depends: ${misc:Depends}
+Conflicts: eole-scribe-gpos
+Replaces: eole-scribe-gpos
 Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -22,6 +23,16 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Dépendances des scripts GPO
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-scribe-gpos
+Architecture: any
+Depends: ${misc:Depends}
+Conflicts: eole-ad-dc-gpos
+Replaces: eole-ad-dc-gpos
+Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
