=== debian/changelog ===
eole-ad-dc-gpos (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [6da4555] correction eole.mk dans master
  * [ebd692e] correction eole-ad-dc-gpos.install

  [ Joël Cuissinat ]
  * [238de2b] Merge branch 'master' into dist/eole/2.9.0/master
  * [f71df5e] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [87c95b4] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2022 10:56:51 +0200

eole-ad-dc-gpos (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [861a12c] liste dans README
  * [cf7656b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [68a4741] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 25 Mar 2022 15:06:09 +0100

eole-ad-dc-gpos (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [a968a05] pour générer un paquet
  * [d13249a] Correction templating des fichiers de GPO
  * [b98b13e] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [adf0b98] Merge remote-tracking branch 'origin/2.8.0/master' into 2.8.1/master
  * [48203d6] Merge branch '2.8.1/master'
  * [e20d466] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [08d637c] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 24 Mar 2022 15:10:50 +0100

eole-ad-dc-gpos (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ce7129b] Ajout catalog des GPOS

  [ Daniel Dehennin ]
  * [eac98b9] Prepare version 2.8.0
  * [7d03cf1] Merge branch 'master' into dist/eole/2.8.0/master
  * [da3f7af] Prepare version 2.8.1
  * [6cd036d] Merge branch 'master' into dist/eole/2.8.1/master
  * [32b9758] Prepare version 2.9.0
  * [8734153] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f170a30] Gilles Grandgérard: Update package since “debian/eole/2.7.2-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 21 Mar 2022 15:01:39 +0100
