=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ad-dc-gpos.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository/eole-ad-dc-gpos
 
 Package: eole-ad-dc-gpos
 Architecture: any
-Depends: ${misc:Depends}
-Conflicts: eole-scribe-gpos
-Replaces: eole-scribe-gpos
+Depends: eole-ad-dc-gpos-pkg,
+         ${misc:Depends}
 Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -23,16 +22,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Dépendances des scripts GPO
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
-
-Package: eole-scribe-gpos
-Architecture: any
-Depends: ${misc:Depends}
-Conflicts: eole-ad-dc-gpos
-Replaces: eole-ad-dc-gpos
-Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
