## eole-ad-dc-gpos 2.9.0-19

=== debian/changelog ===
eole-ad-dc-gpos (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [34b9561] Seth erreur sur l'absence du dossier "/var/tmp/gpo-script" (car fourni par eole-gpo-script) REF #36394
  * [3df4f3e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [77e566e] Klaas TJEBBES: Update package since “debian/eole/2.9.0-18”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 17:04:34 +0100

eole-ad-dc-gpos (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1651665] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [a49c8fa] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1b233af] Joël Cuissinat: Update package since “debian/eole/2.9.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:44:15 +0100

eole-ad-dc-gpos (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d093e2c] Install pretemplate script on Seth/AmonEcole 2.9.0
  * [63da136] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [e2197de] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Klaas TJEBBES ]
  * [3d17bb1] correction script pretemplate REF #35650

  [ EOLE Build Daemon ]
  * [5ffecd4] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:09:57 +0100

eole-ad-dc-gpos (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [adbb4d5] ajout des stratégies manquantes REF #35965
  * [40a8580] correction de eole_professeurs_administrateurs_dans_ses_salles REF #35958
  * [3893754] ajout des GPO "eole_remove_onedrive" et "eole_nextcloud_install_on_boot"
  * [5937d13] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [551669f] Klaas TJEBBES: Update package since “debian/eole/2.9.0-15”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Nov 2024 17:02:55 +0100

eole-ad-dc-gpos (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [5bd8053] correction faute orthographe : "ces" "ses" REF #35958
  * [a35923c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c09276] Klaas TJEBBES: Update package since “debian/eole/2.9.0-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 30 May 2024 15:31:18 +0200

eole-ad-dc-gpos (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65c9b95] retour à une liste des GPOs en dur (suppression de eosfunc.list_files REF #35837
  * [fbe3a4a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8351669] Klaas TJEBBES: Update package since “debian/eole/2.9.0-13”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 23 May 2024 15:11:29 +0200

eole-ad-dc-gpos (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0ad9496] adaptation de la templatisation GPO à Seth REF #35837
  * [8fb8d97] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2a02239] Klaas TJEBBES: Update package since “debian/eole/2.9.0-12”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 25 Apr 2024 18:09:04 +0200

eole-ad-dc-gpos (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [0f130b7] templatisation de eole_redirection_bureau_personnel REF #35837
  * [727f3dd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b870fe0] Klaas TJEBBES: Update package since “debian/eole/2.9.0-11”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 18 Apr 2024 10:59:03 +0200

eole-ad-dc-gpos (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [b8e71b4] ajout de samba_delete_gpo() REF #35836
  * [65d6c40] CreoleCat il faut que les fichiers de destinations existent sinon erreur 'cat' REF #35837
  * [31a93ca] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7b3451c] Klaas TJEBBES: Update package since “debian/eole/2.9.0-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Mar 2024 14:38:52 +0100

eole-ad-dc-gpos (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9d01e0d] Ajout des binaires bginfo
  * [7b7b339] ajout de la GPO supprimant onedrive "eole_remove_onedrive"
  * [8fa2b36] Ajout du script d'installation de NextCloud
  * [b91b39b] simplification de l'appel à bginfo
  * [76f5520] ajout de la GPO "eole_nextcloud_install_on_boot" (install le client nextcloud au démarrage)
  * [9d74126] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2bfd718] Klaas TJEBBES: Update package since “debian/eole/2.9.0-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Mar 2024 16:24:24 +0100

eole-ad-dc-gpos (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c0a9a72] Redécoupage des opérations selon le contexte de conteneur.

  [ Klaas TJEBBES ]
  * [566061c] templatisation de "eole_redirection_dossiers" REF #33152
  * [0a69e02] Merge branch '2.8.1/master' into 2.9.0/master
  * [2022102] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c8e6a6f] Klaas TJEBBES: Update package since “debian/eole/2.9.0-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 22 Feb 2024 14:34:29 +0100

eole-ad-dc-gpos (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9e996f5] Redécoupage des opérations selon le contexte de conteneur.
  * [e5010bd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [085f832] Installer libgpo hors conteneur
  * [a70c5c7] Gestion du conflit entre les paquets.

  [ EOLE Build Daemon ]
  * [5fecfb7] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 10:04:35 +0100

eole-ad-dc-gpos (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]

