=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 
 Package: eole-ad-dc-gpos
 Architecture: any
-Depends: eole-ad-dc-gpos-pkg,
-         ${misc:Depends}
+Depends: ${misc:Depends}
+Conflicts: eole-scribe-gpos
+Replaces: eole-scribe-gpos
 Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -22,6 +23,16 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: Dépendances des scripts GPO
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-scribe-gpos
+Architecture: any
+Depends: ${misc:Depends}
+Conflicts: eole-ad-dc-gpos
+Replaces: eole-ad-dc-gpos
+Description: Script GPO divers
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
