=== debian/changelog ===
eole-ad-dc-gpos (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [34b9561] Seth erreur sur l'absence du dossier "/var/tmp/gpo-script" (car fourni par eole-gpo-script) REF #36394
  * [9c6084f] Merge branch '2.9.0/master'
  * [e3c17fa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [793b521] Klaas TJEBBES: Update package since “debian/eole/2.10.0-8”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Mar 2025 17:10:06 +0100

eole-ad-dc-gpos (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c256044] eole-scribe-gpos : nothing to do if AD is not local
  * [5cf6344] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c0c5f6f] Joël Cuissinat: Update package since “debian/eole/2.10.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Mar 2025 15:05:37 +0100

eole-ad-dc-gpos (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6b36274] pretemplate/01-addc-gpo-pkg : eole-ad-dc-gpos-pkg is installed via dependencies
  * [6282cce] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2c3791c] Joël Cuissinat: Update package since “debian/eole/2.10.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 14:47:36 +0100

eole-ad-dc-gpos (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5585aca] Install pretemplate script on Seth/AmonEcole 2.10+
  * [63da136] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [1651665] eole-ad-dc-gpos-pkg is already installed via Creole on Seth/AmonEcole
  * [911273f] Merge branch '2.9.0/master'
  * [569d025] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [3893754] ajout des GPO "eole_remove_onedrive" et "eole_nextcloud_install_on_boot"
  * [3d17bb1] correction script pretemplate REF #35650

  [ EOLE Build Daemon ]
  * [19818db] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jan 2025 11:46:42 +0100

eole-ad-dc-gpos (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a8203d1] Installer libgpo hors conteneur
  * [c524747] Gestion du conflit entre les paquets.

  [ EOLE Build Daemon ]
  * [8ad5530] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2024 16:36:48 +0200

eole-ad-dc-gpos (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [adbb4d5] ajout des stratégies manquantes REF #35965
  * [40a8580] correction de eole_professeurs_administrateurs_dans_ses_salles REF #35958

  [ Joël Cuissinat ]
  * [bf85c36] Merge branch '2.9.0/master'
  * [6853b7f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b5fa433] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Jul 2024 12:29:11 +0200

eole-ad-dc-gpos (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [5bd8053] correction faute orthographe : "ces" "ses" REF #35958
  * [e68f133] Merge branch '2.9.0/master'
  * [580b24d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [32f1721] Klaas TJEBBES: Update package since “debian/eole/2.10.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 30 May 2024 15:37:17 +0200

eole-ad-dc-gpos (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c0a9a72] Redécoupage des opérations selon le contexte de conteneur.

  [ Klaas TJEBBES ]
  * [566061c] templatisation de "eole_redirection_dossiers" REF #33152
  * [0a69e02] Merge branch '2.8.1/master' into 2.9.0/master
  * [9d01e0d] Ajout des binaires bginfo
  * [7b7b339] ajout de la GPO supprimant onedrive "eole_remove_onedrive"
  * [8fa2b36] Ajout du script d'installation de NextCloud
  * [b91b39b] simplification de l'appel à bginfo
  * [76f5520] ajout de la GPO "eole_nextcloud_install_on_boot" (install le client nextcloud au démarrage)
  * [b8e71b4] ajout de samba_delete_gpo() REF #35836
  * [65d6c40] CreoleCat il faut que les fichiers de destinations existent sinon erreur 'cat' REF #35837
  * [0f130b7] templatisation de eole_redirection_bureau_personnel REF #35837
  * [0ad9496] adaptation de la templatisation GPO à Seth REF #35837
  * [65c9b95] retour à une liste des GPOs en dur (suppression de eosfunc.list_files REF #35837
  * [5789f42] Merge branch '2.9.0/master' REF #35837
  * [19ba129] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [26f14a6] Klaas TJEBBES: Update package since “debian/eole/2.10.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 May 2024 10:22:43 +0200

eole-ad-dc-gpos (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [802c628] Prepare release 2.10.0
  * [05a2236] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [9745df1] templatisation de "eole_redirection_dossiers" REF #33152
  * [aeab2e8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a66baf7] Klaas TJEBBES: Update package since “debian/eole/2.9.0-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 22 Feb 2024 14:36:33 +0100
